#ifndef _POWER_H
#define _POWER_H

#include <avr/interrupt.h>
#include <avr/sleep.h>
#include <avr/wdt.h>

#include "timer.h"
#include "rfm12.h"
#include "i2c.h"

#define SENSOREN_ON		PORTC |= (1 << PC3)
#define SENSOREN_OFF	PORTC &= ~(1 << PC3)

#define True		1
#define False		0

#define Master		1
#define Sensor		2
#define Aktor		3

void standby(void);
void rfm12_sleep(void);
void atmega_sleep(void);

uint8_t TypMode;

#endif
